# Fenetre_Bouton_palette Struct Reference

`#include <struct.h>`

## Data Fields
short | Numero
word | Pos_X
word | Pos_Y
struct Fenetre_Bouton_palette * | Next

## Field Documentation

short Fenetre_Bouton_palette::Numero

Referenced by Fenetre_Definir_bouton_palette(), and Fenetre_Numero_bouton_clicke().

word Fenetre_Bouton_palette::Pos_X

Referenced by Attendre_click_dans_palette(), Fenetre_Definir_bouton_palette(), and Fenetre_Numero_bouton_clicke().

word Fenetre_Bouton_palette::Pos_Y

Referenced by Attendre_click_dans_palette(), Fenetre_Definir_bouton_palette(), and Fenetre_Numero_bouton_clicke().

struct Fenetre_Bouton_palette* Fenetre_Bouton_palette::Next`[read]`

Referenced by Fenetre_Definir_bouton_palette(), and Fenetre_Numero_bouton_clicke().

The documentation for this struct was generated from the following file:

- struct.h